.BG
.FN predict.bruto
.TL
a method for making predictions from a `bruto' object.
.CS
predict.bruto(object, x, type=c("fitted", "terms"))
.AG object
a fitted `bruto' object
.AG x
values at which predictions are to be made.
.AG type
if type is `fitted', the fitted values are returned. If type is
`terms', a list of fitted terms is returned, each with an `x' and `y'
component. These can be used to show the fitted functions.
.RT
either a fit matrix or a list of fitted terms.
.SA
`bruto', `predict'
.EX
fit <- bruto(x, y)
fitted.terms <- predict(fit, newx, type = "terms")
for( tt in fitted.terms) plot(tt)
.WR
